0 Replies Latest reply: Dec 4, 2012 8:21 AM by HaJu69
HaJu69 Level 1 Level 1 (0 points)

how can i get an older version of Ibooks for my Ipad 1?

Since I have Ibooks 3.0.2 I can't start Ibooks on my Ipad1.